Latest News: (loading..)

jorge1982

Members
  • Content count

    2
  • Joined

  • Last visited

1 Follower

About jorge1982

Profile Information

  • Real Name
    jorge leon
  1. como dato adicional a mi problema, tengo instalada la version 2.3.1 de oscommerce, gracias de antemano!!
  2. Hola soy nuevo en el foro, y no se si esta bien que exponga aqui mi problema pero no encontre como hacer un nuevo topico y no dispongo ahora mismo de mucho tiempo, mi problema es el siguiente: instale una tienda con oscommerse en mi pc con windows como local host y trabaja perfectamente, pero ahora ke la quise subir a un servidor de pago que trabaja con unix, me encuentro con que la parte que ven los clientes se ve bien, pero no puedo entrar a la parte de admnistracion, me aparece este error: Fatal error: require() [function.require]: Failed opening required '/ejemplo/catalog/includes/classes/action_recorder.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/a4679744/public_html/ejemplo/catalog/admin/includes/classes/action_recorder.php on line 13 segun yo modifique todos los archivos que debia, antes de subir mi sitio al servidor, incluyendo los 2 archivos "configure.php" tanto el de la parte de admnistracion, como de la de los clientes, asi como sus permisos de seguridad, si alguien me puede ayudar se los agradeceria ya que no se nada de programacion y ya estoy hecho lio, asi que no se si deba hacer alguna otra modificacion, saludos!!!